/*
Theme Name: Enfold Child Theme
Description: Child Theme for Define Media.
Version: 3.8
Author: KRAFTJUNGS
Author URI: https://www.kraftjungs.de
License: Themeforest Split Licence
License URI: -
Template: enfold
Theme URI: www.kriesi.at/themes/enfold/
*/
/*Font*/
/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/259e4e");
@font-face {
  font-family: 'AvenirLT-Medium';
  src: url("fonts/259E4E_0_0.eot");
  src: url("fonts/259E4E_0_0.eot?#iefix") format('embedded-opentype'), url("fonts/259E4E_0_0.woff") format('woff'), url("fonts/259E4E_0_0.ttf") format('truetype');
}
@font-face {
  font-family: 'AvenirLT-Book';
  src: url("fonts/259E4E_1_0.eot");
  src: url("fonts/259E4E_1_0.eot?#iefix") format('embedded-opentype'), url("fonts/259E4E_1_0.woff") format('woff'), url("fonts/259E4E_1_0.ttf") format('truetype');
}
@font-face {
  font-family: 'AvenirLT-Heavy';
  src: url("fonts/259E4E_2_0.eot");
  src: url("fonts/259E4E_2_0.eot?#iefix") format('embedded-opentype'), url("fonts/259E4E_2_0.woff") format('woff'), url("fonts/259E4E_2_0.ttf") format('truetype');
}
@font-face {
  font-family: 'AvenirLT-Black';
  src: url("fonts/259E4E_3_0.eot");
  src: url("fonts/259E4E_3_0.eot?#iefix") format('embedded-opentype'), url("fonts/259E4E_3_0.woff") format('woff'), url("fonts/259E4E_3_0.ttf") format('truetype');
}
/* pacifico-regular - latin */
@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: url('https://www.definemedia.de/wp-content/themes/enfold-child/fonts/pacifico-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Pacifico Regular'), local('Pacifico-Regular'),
  url('https://www.definemedia.de/wp-content/themes/enfold-child/fonts/pacifico-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('https://www.definemedia.de/wp-content/themes/enfold-child/fonts/pacifico-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('https://www.definemedia.de/wp-content/themes/enfold-child/fonts/pacifico-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('https://www.definemedia.de/wp-content/themes/enfold-child/fonts/pacifico-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('https://www.definemedia.de/wp-content/themes/enfold-child/fonts/pacifico-v16-latin-regular.svg#Pacifico') format('svg'); /* Legacy iOS */
}
/*Colors*/
/*Allgemein*/
/*.AvenirLT-Medium { font-family: AvenirLT-Medium; }
.AvenirLT-Book { font-family: AvenirLT-Book; }
.AvenirLT-Heavy { font-family: AvenirLT-Heavy; }
.AvenirLT-Black { font-family: AvenirLT-Black; }*/
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'AvenirLT-Book', "Helvetica Neue", Arial, sans-serif;
}
.arial,
.arial-websave {
  font-family: 'AvenirLT-Book', "Helvetica Neue", Arial, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
#top .title_container .main-title,
tr.pricing-row td,
#top .portfolio-title,
.callout .content-area,
.avia-big-box .avia-innerbox,
.av-current-sort-title,
.html_elegant-blog #top .minor-meta,
#av-burger-menu-ul li {
  font-family: 'AvenirLT-Book';
  font-weight: inherit;
}
h3,
h4,
h5 {
  font-family: 'AvenirLT-Heavy';
  font-weight: inherit;
}
.av-layout-grid-container {
  z-index: 1;
}
.avia_textblock {
  line-height: 1.5em;
}
.av-special-font {
  font-family: 'AvenirLT-Heavy';
}
.special_amp,
font-family inherit,
font-style normal,
.av-special-heading {
  margin-top: 20px;
}
.av-subheading {
  font-family: 'AvenirLT-Heavy';
}
.av-slider-scroll-down-active .avia-slideshow-dots a {
  bottom: 120px;
}
.avia_transform .av_slideshow_full .active-slide .avia-caption-title span,
.avia_transform .av_fullscreen .active-slide .avia-caption-title span {
  font-family: 'Pacifico', cursive;
  display: block;
  font-size: 30px;
  text-transform: none;
}
#top .main_color .avia-color-theme-color {
  background-color: #fff;
  border: #fff;
  color: #f7403a;
}
#top .avia-slideshow-button,
body div .avia-button {
  text-transform: none;
  font-family: 'AvenirLT-Heavy';
}
.avia_transform .av-extra-border-element.border-extra-diagonal {
  z-index: 1;
}
/*DefineMedia Specials*/
.dm-headline .av-special-heading-tag {
  font-family: 'AvenirLT-Heavy';
}
.dm-headline .av-subheading.av-subheading_above {
  font-family: 'Pacifico', cursive;
}
.dm-animated-box .av-icon-before-number {
  display: block;
  margin-right: 0;
  margin-bottom: 10px;
}
.button-align-middle {
  margin: 0 auto !important;
  text-align: center;
}
.button-align-middle .avia-button-wrap {
  display: inline-block;
}

/*Custom by DefineMedia Dev*/
.dm_custom_button-align-middle {
  /*margin: 0 auto !important;*/
  text-align: center;
}
.dm_custom_button-align-middle .avia-button-wrap {
  display: inline-block;
}

/*DefineMedia Icon Styles*/
.av_font_icon.av-icon-style-border .av-icon-char {
  border: none;
  padding: 0;
}
.av_icon_caption {
  text-transform: none;
}
#top .dm-iconbox.iconbox_left_content .iconbox_icon,
#top .dm-iconbox.iconbox_right_content .iconbox_icon {
  border: none;
  margin-top: 20px;
  font-size: 60px;
}
/*Trenner > Diagonale*/
.avia_transform .diagonal .av-extra-border-element.border-extra-diagonal .av-extra-border-inner {
  z-index: 3;
}
/*Navigation > Menu*/
#top #header #header_main {
  border: none;
}
#top #header .avia-menu-fx {
  background-color: #fff;
  height: 3px;
}
#top #header .av-main-nav > li > a {
  border: none;
}
#top #header:not(.av_header_transparency) .av-main-nav > li > a {
  color: #f7403a;
}
#top #header:not(.av_header_transparency) .av-main-nav > li > a .avia-menu-fx {
  background-color: #f7403a;
}
#top #header .mega_menu_title {
  font-family: 'AvenirLT-Heavy';
  font-size: 18px;
  font-weight: 300;
  margin-bottom: 25px;
}
#top #header .avia_mega_div {
  border-top: 2px solid #f7403a;
  margin: 0;
  padding: 0;
}
#top #header .avia_mega_div > .sub-menu > li {
  border-right: 1px solid #f0f0f0;
  padding: 0 20px 0 35px;
}
#top #header .avia_mega_div > .sub-menu > li:last-child {
  border-right: none;
}
#top #header .avia_mega_div > .sub-menu > li > ul > li a {
  color: #555;
  font-family: 'AvenirLT-Book';
  font-size: 18px;
}
#top #header .avia_mega_div > .sub-menu > li > ul > li a:hover {
  color: #333;
}
#top #header .avia_mega_div .avia-bullet {
  border-color: #555;
}
.header_color .main_menu .menu ul li a:hover,
.header_color .av-subnav-menu ul a:hover {
  background-color: transparent;
}
/*Naviagtion > Page/Sub-menu*/
#top .av-submenu-container {
  font-size: inherit;
  height: 61px;
}
#top .av-subnav-menu > li {
  padding: 13px 0;
}
/*Naviagtion > MobileMenu*/
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a {
  color: #f7403a;
}
/*.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul .current-menu-item a {
  color: #fff;
}*/
/*.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul .current-menu-item,*/
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
  color: #fff;
}
.html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::before, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::after {
  background-color: #f7403a;
}
#advanced_menu_toggle {
  background-color: transparent;
  color: #f7403a;
  border-color: #f7403a;
}
#advanced_menu_hide {
  background-color: transparent;
  color: #fff;
  border: none;
}
/*Tab-modul*/
.dm-tabs.tabcontainer .tab_icon {
  font-size: 40px;
  line-height: 60px;
  display: block;
  text-align: center;
  color: #f7403a;
  margin: 0;
}
.dm-tabs.tabcontainer .tab {
  font-size: 18px;
  font-weight: inherit;
  width: 19%;
  text-align: center;
  margin: 0 3%;
}
.dm-tabs.tabcontainer .tab:before {
  font-size: 22px;
  font-weight: normal;
  font-family: 'entypo-fontello';
  content: '\e87d';
  speak: none;
  position: absolute;
  color: #999;
  left: 0;
  top: 40%;
  margin-left: -10%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.dm-tabs.tabcontainer .tab:first-child:before {
  content: '';
}
.dm-tabs.tabcontainer .tab.active_tab {
  background-color: transparent;
  border-bottom: 3px solid #f7403a;
}
.dm-tabs.tabcontainer .active_tab_content {
  padding: 40px 3%;
  background: transparent !important;
  border: none;
}
.dm-tabs.tabcontainer .tab_inner_content .column-top-margin {
  margin-top: 0;
}
/*Logo-Slider*/
#top .avia-logo-element-container .slide-entry {
  line-height: 120px;
  overflow: hidden;
  text-align: center;
  opacity: 0.8;
}
#top .avia-logo-element-container .slide-entry:after {
  background-color: #fff;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  height: 120px;
  visibility: inherit;
  width: 96%;
  top: 0;
  z-index: -1;
  text-align: center;
  margin: 0 2%;
}
#top .avia-logo-element-container .slide-entry img {
  display: inline-block;
  vertical-align: middle;
  padding: 15px;
  max-height: 120px;
}
#top .avia-smallarrow-slider-heading {
  line-height: 60px;
}
#top .avia-smallarrow-slider  .avia-slideshow-arrows {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 110px;
  height: 50px;
}
#top .avia-smallarrow-slider  .avia-slideshow-arrows a {
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 20px;
}
#top .avia-smallarrow-slider  .avia-slideshow-arrows a:before {
  border-radius: 50%;
  line-height: 50px;
}
/*Unternehmen > History*/
.dm-history-middle-container {
  width: 200px !important;
}
.dm-history-round p {
  width: 84px;
  height: 84px;
  line-height: 84px;
  margin: 0 auto;
  border-radius: 50%;
  background-color: #f7403a;
  color: #fff;
}
.dm-history-line-left {
  left: -50%;
  height: 200px;
  width: 100% !important;
  margin-left: 10px !important;
}
.dm-history-line-right {
  right: -50%;
  height: 200px;
  width: 100% !important;
  margin-left: -10px !important;
}
/*Footer*/
#top #wrap_all .social_bookmarks li {
  margin: 5px;
}
#top #wrap_all .social_bookmarks a {
  color: #fff;
  background-color: #f7403a;
}
#top #wrap_all .av-social-link-kununu:hover a {
  color: #fff;
  background-color: #99c613;
}
/*Socket*/
#socket .copyright {
  font-size: 14px;
}
#socket .sub_menu_socket {
  font-size: 14px;
}
#socket .menu {
  display: inline-block;
  margin-top: 12px;
  margin-bottom: 0;
}
/*Home > Slider*/
.avia_transform .av_slideshow_full .active-slide .avia-caption-content,
.avia_transform .av_fullscreen .active-slide .avia-caption-content {
  padding: 0 12%;
}
.avia-fullscreen-slider .avia-slideshow>ul>li {
  z-index: 0 !important;
}
#top .avia-slideshow-arrows a {
  font-size: 65px;
}
#top .avia-slideshow-arrows a:before {
  border: 0 !important;
}
/*Wireframe - Hotspot*/
#wireframe-hotspot.margin-top {
  margin-top: -150px;
}
#wireframe-hotspot.margin-bottom {
  margin-bottom: -150px;
}
#wireframe-hotspot .container {
  width: 100%;
  max-width: none;
  padding: 0;
}
#wireframe-hotspot .avia-tooltip .inner_tooltip p {
  font-size: 0.875em;
  line-height: 1.48em;
}
#wireframe-hotspot .av-hotspot-blank .av-hotspot-container .av-image-hotspot_inner {
  background-color: rgba(247,64,58,0.3);
  width: 750%;
  height: 400%;
  left: -325%;
  border-radius: 50%;
  border: 1px solid #f7403a;
  text-indent: -1000%;
  cursor: default;
}
#wireframe-hotspot .av-hotspot-container .av-image-hotspot-pulse {
  width: 900%;
  height: 480%;
  border-radius: 50%;
  left: -400%;
  top: -40%;
  opacity: 0.2;
  background-color: rgba(247,64,58,0.5) !important;
}
/*Testimonial*/
#top #testimonial {
  position: relative;
}
#top #testimonial .template-page.content {
  padding: 0;
}
#top #testimonial .av-large-testimonial-slider_huge {
  margin-bottom: 0;
}
#top #testimonial .av-large-testimonial-slider_huge .avia-testimonial {
  border: none;
  padding: 0;
}
#top #testimonial .av-large-testimonial-slider_huge .avia-testimonial .avia-testimonial-content {
  border: 5px solid #fff;
  padding: 20px 15% 20px 20px;
}
#top #testimonial .av-large-testimonial-slider_huge .avia-testimonial .avia-testimonial-content p,
#top #testimonial .av-large-testimonial-slider_huge .avia-testimonial .avia-testimonial-content p strong {
  margin: 0;
  text-align: left;
  font-size: 24px;
  line-height: 1.375em;
}
#top #testimonial .av-large-testimonial-slider_huge .avia-testimonial .avia-testimonial-content .avia-testimonial-meta-mini strong {
  font-size: 16px;
  font-style: italic;
  margin-top: 0;
}
#top #testimonial .av-large-testimonial-slider_huge .avia-testimonial .avia-testimonial-meta {
  margin-left: 0;
  display: none;
}
#top #testimonial .av-large-testimonial-slider_huge .avia-testimonial .avia-testimonial-image {
  width: auto;
  height: auto;
  display: block;
  border-radius: 0;
  float: right;
  margin-right: -350px;
  margin-top: -150px;
  position: absolute;
  right: 0;
  bottom: -250%;
}
#top #testimonial .av-large-testimonial-slider_huge .avia-testimonial .avia-testimonial-image img {
  border-radius: 0;
  display: block;
  margin: 0;
  padding: 0;
}
#top #testimonial .av-large-testimonial-slider_huge .avia-testimonial .avia-slideshow-arrows {
  position: absolute;
}
#top #testimonial .av-large-testimonial-slider_huge .avia-testimonial .avia-slideshow-arrows a {
  position: relative;
  margin: 0;
  display: inline-block;
  margin: 5px;
  height: 50px;
  width: 50px;
  margin-top: 10px;
  font-size: 20px;
}
#top #testimonial .av-large-testimonial-slider_huge .avia-testimonial .avia-slideshow-arrows a::before {
  position: relative;
  border-radius: 50%;
  line-height: 50px;
  background: rgba(0,0,0,0.3);
}
/*Startseite > News*/
#news {
  position: relative;
  z-index: 1;
}
#news .slide-image {
  display: none;
}
.html_elegant-blog #top .post-entry .slide-entry-title {
  text-align: left;
}
.html_elegant-blog #top .post-entry .blog-categories {
  text-align: left;
  margin-bottom: 10px;
}
.html_elegant-blog #top .post-entry .blog-categories a {
  padding: 7px 16px 5px;
  background-color: #f7403a;
  color: #fff;
  border-radius: 30px;
  font-size: 15px;
  text-transform: none;
  margin-right: 10px;
  opacity: 0.8;
}
.html_elegant-blog #top .post-entry .blog-categories a:hover {
  text-decoration: none;
  color: #fff;
  opacity: 1;
}
.html_elegant-blog .avia-content-slider .slide-meta {
  text-align: left;
  padding: 0;
  margin: 0;
}
.avia-content-slider .slide-entry-excerpt {
  overflow: inherit;
  text-overflow: inherit;
}
.html_elegant-blog #top .post-entry .slide-entry-title {
  font-size: 1.2em;
  margin-bottom: 0;
  padding-bottom: 5px;
  color: #f7403a;
}
.html_elegant-blog .avia-content-slider .read-more-link {
  position: inherit;
}
.html_elegant-blog .avia-content-slider .more-link {
  margin: 0;
  padding: 0;
  border: none;
  text-align: left;
  width: auto;
}
/*Karriere > Stellenangebote*/
#top .main_color .taglist {
  margin-bottom: 25px;
}
#top .main_color .taglist .tag-seperator {
  display: none;
}
#top .main_color .taglist a {
  border: 1px solid #fff;
  padding: 10px 25px 8px 25px;
  margin-left: -1px;
  width: 16.667%;
  display: inline-block;
  text-align: center;
  font-family: 'AvenirLT-Heavy';
  font-size: 16px;
  line-height: 16px;
}
#top .main_color .taglist a:first-child {
  border-radius: 5px 0 0 5px;
}
#top .main_color .taglist a:last-of-type {
  border-radius: 0 5px 5px 0;
}
#top .main_color .taglist a:hover,
#top .main_color .taglist a:active,
#top .main_color .taglist a:focus {
  text-decoration: none;
  background-color: rgba(255,255,255,0.8);
  color: #f7403a;
}
#top .main_color .taglist a.activeFilter {
  background-color: #fff;
  color: #f7403a;
}
#top .main_color .single_toggle {
  margin-bottom: 1px;
}
#top .main_color .toggler {
  border: none;
  border-bottom: 1px solid #fff;
}
#top .main_color .toggler .toggle_icon {
  border: none;
  top: 17px;
}
#top .main_color .toggler .toggle_icon .vert_icon {
  border-color: #fff;
}
#top .main_color .toggler .toggle_icon .hor_icon {
  border-color: #fff;
}
#top .main_color .toggle_wrap .toggle_content {
  background-color: #fff;
  color: #333;
}
#top .main_color .toggle_wrap .toggle_content h1,
#top .main_color .toggle_wrap .toggle_content h2,
#top .main_color .toggle_wrap .toggle_content h3,
#top .main_color .toggle_wrap .toggle_content h4,
#top .main_color .toggle_wrap .toggle_content h5 {
  color: #f7403a;
}
#top .main_color .toggle_wrap .toggle_content p strong {
  color: #f7403a;
}
#top .main_color .toggle_wrap .toggle_content .avia-button {
  background-color: #f7403a;
  color: #fff;
}
#top .brands-col .avia_image {
  background-color: #fff;
  padding: 20px 30px;
  border-radius: 0;
  margin-bottom: 20px;
  text-align: center;
}
#top .entry-special {
  float: left;
  width: 100%;
  padding: 10px 0;
  border-bottom: 1px solid #ed332f;
}
/*Publisher-Prozess */
#publisher-prozess .arrow-right:after {
  visibility: visible;
  width: auto;
  height: auto;
  font-size: 45px;
  line-height: 45px;
  font-weight: normal;
  font-family: 'entypo-fontello';
  content: '\e87d';
  speak: none;
  position: absolute;
  color: #fff;
  right: -13%;
  top: 110px;
  margin-left: -10%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/*Google Maps*/
.gm-style .gm-style-iw {
  font-size: 16px;
  line-height: 1.5em;
  font-weight: 400;
  text-align: center;
}
.gm-style .gm-style-iw p strong {
  color: #f7403a;
}
/*Responsive*/

#top.single-post #wrap_all .avia-gallery .avia-gallery-thumb a img {
  background-color: #fff;
  padding: 0;
}